@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

@font-face {
	font-family:'MyriadPro-Regular';
	src: url('../fonts/MyriadPro-Regular_gdi.eot');
	src: url('../fonts/MyriadPro-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Regular_gdi.woff') format('woff'),
		url('../fonts/MyriadPro-Regular_gdi.ttf') format('truetype'),
		url('../fonts/MyriadPro-Regular_gdi.svg#MyriadPro-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'MyriadPro-Semibold';
	src: url('../fonts/MyriadPro-Semibold_gdi.eot');
	src: url('../fonts/MyriadPro-Semibold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Semibold_gdi.woff') format('woff'),
		url('../fonts/MyriadPro-Semibold_gdi.ttf') format('truetype'),
		url('../fonts/MyriadPro-Semibold_gdi.svg#MyriadPro-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'MyriadPro-Bold';
	src: url('../fonts/MyriadPro-Bold_gdi.eot');
	src: url('../fonts/MyriadPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Bold_gdi.woff') format('woff'),
		url('../fonts/MyriadPro-Bold_gdi.ttf') format('truetype'),
		url('../fonts/MyriadPro-Bold_gdi.svg#MyriadPro-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'MyriadPro-Light';
	src: url('../fonts/MyriadPro-Light_gdi.eot');
	src: url('../fonts/MyriadPro-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Light_gdi.woff') format('woff'),
		url('../fonts/MyriadPro-Light_gdi.ttf') format('truetype'),
		url('../fonts/MyriadPro-Light_gdi.svg#MyriadPro-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

body{
	margin:0;
	padding:0;
 	font-family:'MyriadPro-Regular';
}
#main_container{
	width:100%;
	padding:0;
	margin:0;
}
.no-padding{
	padding:0;
}
.container{
	max-width:1200px;
	margin:auto;
}
img{
	max-width:100%;
}
a,a:hover{
	text-decoration:none;
}


.content_section{
	position:absolute;
	left:0;
	right:0;
	width:100%;
 	z-index:1;
}

/*header wrapper*/
.header_wrapper{
	width:100%;
 }
.header_right ul{
	margin:0;
	padding:0;
	float:right;
	padding:10px;
	z-index:9999;
	position:relative;
}
.header_right ul li{
	list-style:none;
	float: left;
}
.header_right ul li a{
	color:#000;
	font-size:13px;
	font-weight:300;
	margin-right:10px;
	font-weight:600;
	font-family:'MyriadPro-Semibold';
	line-height:18px;
}
.header_right ul li a span{ font-size:18px;}
.header_right ul li a:hover{
	color:#0192c9;
}
.header_right ul li a.social_icon{
	background:#fff;
	width:25px;
	height:25px;
	line-height:25px;
	color:#0b4599;
	font-size:15px;
	text-align:center;
	display:inline-block;
	border-radius:100px;
	margin-left:5px;
}

  

/* Nav */

.affix{
    position:fixed;
    left: 0;
    right: 0;
	top:0;
	z-index:99999999;
}
.affix  .menu_bg{
	background:#fff;
	padding-top:15px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21);
}


.navbar-brand {
    float: left;
    height: auto;
    padding:0px;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 0px solid transparent;
 }
.navbar-default {
	border-color: transparent;
	background-color:transparent;
	border-radius:0px;
}	
.header_top{
	background:rgba(255,255,255,0.4);
	padding-bottom:15px;
}
#navbar{
	padding:0;
}
 
ul.navbar-nav{
 	padding:0;
}
.navbar-default .navbar-nav>li>a {
    color: #000000;
}
ul.navbar-nav li a{
	color:#000000;
	font-size:16px;
	padding:6px 16px;
	margin:0 5px;
	font-weight:700;
	font-family:'MyriadPro-Bold';
 	text-decoration:none;
	 border:3px solid transparent;
}

ul.navbar-nav li.active a{
 border:3px solid #000;
 border-radius:30px;
}


ul.navbar-nav li.active a{
	color:#000 !important;
}
 ul.navbar-nav li a:hover{
	color:#000 !important;
	border:3px solid #000;
	border-radius:30px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #0F75BC;
    background-color: transparent;
}
 

/*slider*/
.slider_wrapper{
	width:100%;
}
 
 
 
.slider_wrapper .item{
	background:url(../images/slider_img.jpg)  no-repeat;
	background-position:center;
	background-size:cover;
 	padding-top:100px;
	height:860px;
}
.slider_wrapper .item:nth-child(2){
	background:url(../images/slider_img.jpg)  no-repeat;
 }
.slider_wrapper .item:nth-child(3){
	background:url(../images/slider_img.jpg)  no-repeat;
 }
.slider_wrapper .item:nth-child(4){
	background:url(../images/slider_img.jpg)  no-repeat;
 }
 
#myCarousel h1{
	color:#fff;
	font-size:35px;
	text-transform:uppercase;
	font-weight:600;
 }
#myCarousel p{
	color:#fff;
	font-size:35px;
	text-transform:uppercase;
	font-family:'MyriadPro-Light';
 }
.carousel-caption{
	top:15%;
	z-index:0;
}
 


.services_wrapper{
	width:100%;
}
.services_wrapper ul{
	margin:0;
	padding:0;
}
.services_wrapper ul li{
	list-style:none;
	float:left;
}
.services_wrapper ul li.one img{width:80px; }
.services_wrapper ul li.one{
	width:12.20%;
	margin-right:0.3%;
	position:relative;
	padding:2% 0;
	min-height:230px;
  background: rgba(235,235,235,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 40%, rgba(235,235,235,1) 77%, rgba(235,235,235,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(235,235,235,1)), color-stop(40%, rgba(255,255,255,1)), color-stop(77%, rgba(235,235,235,1)), color-stop(100%, rgba(235,235,235,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 40%, rgba(235,235,235,1) 77%, rgba(235,235,235,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 40%, rgba(235,235,235,1) 77%, rgba(235,235,235,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 40%, rgba(235,235,235,1) 77%, rgba(235,235,235,1) 100%);
background: radial-gradient(ellipse at center, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 40%, rgba(235,235,235,1) 77%, rgba(235,235,235,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb', GradientType=1 );	
}
.services_wrapper ul li.one:last-child{
	margin-right:0%;
}
 
.services_wrapper ul li .body {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: background-color 0.5s ease;
    color: #000;
 }
.services_wrapper h2 a{
	color:#5b5b5b;
	font-size:16px;
 }
.services_wrapper h2{
	line-height:20px ;
}

.services_content_wrapper{
	width:100%;
}
.services_content_wrapper h2{
	color:#5b5b5b;
	font-size:22px;
	margin-top:0px;
}
.services_content_wrapper span{
	color:#5b5b5b;
	font-size:17px;
	font-weight:600;
}
.services_content_wrapper p{
	color:#5b5b5b;
	font-size:17px;
}
.services_content_wrapper a.more_btn{
	color:#5b5b5b;
	font-size:22px;
	border:3px solid #5d5d5d;
	border-radius:20px;
	padding:5px 10px;
	min-width:187px;
	display:inline-block;
	text-align:center;
	margin-top:15px;
}
.services_content_wrapper a.more_btn:hover{
	background:#5d5d5d;
	color:#fff;
}



.pagination a{
    color:#555;
}
.panel ul{
    padding:0px;
    margin:0px;
    list-style:none;
}
.news-item a{
	color:#5b5b5b;
	font-size:17px;
	line-height:24px;
    padding: 10px 4px;
    margin:0px;
    border-bottom:2px dotted #555; 
	display:block;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 2px 12px;
    margin-left: 2px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 2px;
    font-weight: 100;
}

.panel-default {
    border-color: #e3e3e3;
}
.panel-heading{
	background:#363636 !important;
	border-radius:6px 6px 0 0;
	padding:10px 20px;
	color:#fff !important;
	font-size:22px;
}
 
.panel-footer{
	background:#363636;
	border-radius:0px 0px 6px 6px;
	padding:8px 20px;
	color:#fff;
	font-size:22px;
	width:100%;
 }
 

.logo_section{
	background:#e5e5e5;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    color: #2d2b2b;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 0px 15px !important;
    font-size:45px;
    background: transparent !important;
    filter: Alpha(Opacity=50);
    opacity:1!important;
	border-radius:0px!important;
	
	line-height:45px;	
	position:absolute;
	left:-5%;
	top:25%;
} 
.owl-theme .owl-controls .owl-buttons .owl-next {
    color: #2d2b2b;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 0px 15px !important;
    font-size:45px;
    background: transparent !important;
    filter: Alpha(Opacity=50);
    opacity:1!important;
	border-radius:0px!important;
	
	line-height:45px;	
	position:absolute;
	right:-5%;
	top:25%;
} 

.single_item_carousel .owl-item{
	margin:0 1px;
}

.footer_wrapper{
	background:#2d2b2b;
 }
 
.footer_wrapper h2{
	font-size:18px;
	color:#fff;
	margin-top:0px;
}
.footer_wrapper .form-control{
	border:0;
	border-radius:0px;
	height:34px;
	box-shadow:0 0 0;
}

.footer_wrapper .send{
	background:#000;
	border:0;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	padding:6px 25px;
	min-height:34px;
	display:inline-block;
}
.footer_wrapper .send:hover{
	background:#0192c9;
}
.footer_wrapper textarea{
	height:auto !important;
}
.margin01000{
	margin-right:0px !important;
}
.footer_wrapper .fa{
	color:#fff;
	font-size:18px;
	margin:0 8px;
}
 
.footer_wrapper p{
	color:#6b6b6b;
	font-size:14px;
	margin:0;
	text-align:center;
}
.footer_wrapper .link a{
	color:#6b6b6b;
	font-size:14px;
}
.footer_wrapper .link a:hover{
	color:#0192c9;
}
.footer_wrapper hr{
	border-color:#424141;
}
.footer_wrapper  .padding01000{
	padding-right:0px;
}




.innner_page .content_section{
	position:inherit;
}

.page_heading{
	width:100%;
	background:#2d2b2b;
	font-family:'MyriadPro-Light';
}
.page_heading h2{
	color:#fff;
	font-size:35px;
	text-transform:uppercase;
	margin:0;
}
.breadcrumb {
    background-color: transparent;
	padding:5px 0 0;
	margin-bottom:0px;
}
.breadcrumb>li>a{
	color:#fff;
	text-transform:uppercase;
}
.breadcrumb>li>a:hover{
 color:#0192c9;
}


.about_content{
	width:100%;
	font-family:'MyriadPro-Light';
}
.about_content h3{
	font-size:30px;
	color:#5b5b5b;
	margin-top:0px;
}
.about_content p{
	color:#5b5b5b;
	font-size:17px;
	line-height:24px;
}
.about_content ul{
	margin:30px 0 0;
	padding:0;
}
.about_content ul li{
	list-style: circle inside;
	color:#ccc;
	font-size:20px;
}
.about_content ul li a{
	color:#5b5b5b;
	font-size:17px;
}
.about_content ul li a:hover{
	color:#0192c9;
}
.about_content .link a{
	display:block;
	font-weight:600;
	color:#5b5b5b;
}
.about_img{
	background:url(../images/about_img.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	min-height:626px;
}
.services_img{
	background: url(../images/service_soluction_img.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	background-attachment: fixed;
	min-height:500px;
}
.faq_img{
	background: url(../images/faq_img.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	min-height:626px;
}

.faq_img1{
	background: url(../images/1.jpg) no-repeat;
	background-size:cover;
	background-position: right center;
	min-height:626px;
}
.our_client_img{
	background: url(../images/our_client.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	min-height:757px;
}
.ip_telephony{
	background:  url(../images/ip_telephony.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
    background-attachment: fixed;
	min-height:500px;
}
.ip_telephony1{
	background:  url(../images/it_consulting.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	min-height:500px;
    background-attachment: fixed;
}

.ip_telephony2{
	background:  url(../images/business_conity.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	min-height:500px;
    background-attachment: fixed;
}

.ip_telephony3{
	background:  url(../images/cloud-img.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
    background-attachment: fixed;
	min-height:500px;
}

.ip_telephony4{
	background:  url(../images/it-support.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
    background-attachment: fixed;
	min-height:500px;
}


.ip_telephony5{
	background:  url(../images/undefined_commnication.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	min-height:500px;
    background-attachment: fixed;
}
.ip_telephony6{
	background:  url(../images/Virtualisation.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	min-height:500px;
    background-attachment: fixed;
}
.network_infrastructure{
	background:  url(../images/network_infrastructure.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	min-height:626px;
}
.mobileandwireless{
	background:  url(../images/mobileandwireless.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	min-height:700px;
}
.networksecurity{
	background:  url(../images/network_security.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	min-height:626px;
}



.clients_logo{
	width:19%;
	float:left;
	margin:0.5%;
	background:#fff;
	border-radius:10px 0 10px 0;
	display:table;
 	padding:20px 20px;
	text-align:center;
	 height:133px;
-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.26);
-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.26);
box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.26);
}

.clients_logo .logo{
	display:table-cell;
	vertical-align:middle;
}
.contact_form p{
	font-size:18px;
}
.contact_form h4{
	color:#000;
	font-size:18px;
	text-transform:uppercase;
	font-weight:600;
}
.contact_form .form-control{
	background:#f3f3f3;
	border:0;
	height:40px;
	border-radius:0px;
	box-shadow:0 0 0;
}
.contact_form textarea{
	height:auto !important; 
}
.contact_form .send{
	border:2px solid #222;
	color:#222;
	font-size:18px;
	text-transform:uppercase;
	padding:10px 20px;
	display:inline-block;
 	background:none;
	border-radius:6px;
	font-family:'MyriadPro-Semibold';
	
}
.contact_form .send:hover{
	background:#222;
	color:#fff;
}





.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background:  url(../images/top_btn.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
/*  background-color: #e86256;*/
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}




@media screen and (max-width:1299px){
.navbar-brand > img {
	display: block;
	width: 200px;
	margin-left:10px;
}	
.owl-theme .owl-controls .owl-buttons .owl-prev{
	left:0;
}
.owl-theme .owl-controls .owl-buttons .owl-next{
	right:0;
}
}

@media screen and  (max-width:991px){
.res_padding100010{
	padding-top:10px;
}
.about_img, .services_img,.faq_img,.our_client_img,.ip_telephony, .network_infrastructure,.mobileandwireless,.networksecurity{
	min-height:400px;
}
}
@media screen and (min-width:768px) and (max-width:991px){
ul.navbar-nav li a {
    font-size: 14px;
    padding: 4px 11px;
	margin:0;
}
.carousel-caption{
	left:0;
	right:0;
}
.footer_wrapper .send{
	padding:6px 20px;
}
.clients_logo{
	margin:1%;
}

}
@media screen and (max-width:767px){
ul.navbar-nav{
	background:#fff;
}
.header_top{
	padding-bottom:0px;
}
#myCarousel p{
	display:none;
}
#myCarousel h1 {
    color: #fff;
    font-size: 24px;
}
.slider_wrapper .item{
	height:500px;
}
.carousel-caption {
    top: 25%;
}
.services_content_wrapper h2,.panel-default{
	margin-top:15px;
}
.margin01000{
	margin-right:-15px !important;
}
.footer_wrapper .send{
	margin-top:5px;
}
.logo_section{
	text-align:center;
}
.footer_wrapper  .padding01000{
	padding-right:  15px ;
}
.about_content .row .container .row, .page_heading .row .container .row{
	margin:0;
}
 

}

@media screen and (max-width:649px){
	.services_wrapper ul li.one{
		width:100%;
		margin-right:0px ;
		margin-bottom:0.5%;
	}
	.owl-theme .owl-controls{
		display:none !important;
	}
	.clients_logo{
		 width:48%;
		 margin:1% 1%;
 	}
 
}
@media screen and (max-width:439px){
	.clients_logo{
		 width:100%;
		 margin:5% auto;
		 float:none ;
	}
}


@media screen and (min-width:650px) and (max-width:1100px){
	.services_wrapper ul li.one{
		width:49.7%;
		margin-bottom:0.3%;
	}
}

textarea.wpcf7-form-control.wpcf7-textarea.form-control{max-height:110px !important;} 

 .eemail_textbox input[type="text"] {
    border: 0;
    border-radius: 0px;
    height: 34px;
    box-shadow: 0 0 0;
    width: 64%;
    float: left;
    margin-top: 10px;
    padding: 6px 12px;
}
.eemail_button{
    border: 0;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 6px 25px;
    min-height: 34px;}
.eemail_caption{display:none;}
.eemail_textbox_button {
    background: black;
    height: 36px;
    border: 0;
    margin-top: -36px;
    margin-left: 10px;
}
/*--------------------------04-04 --------------------------------*/
.footer_wrapper .fa:hover{ color:#fff !important;}
.fa-twitter{ color:#1aa9e1 !important;}
.fa-facebook{ color:#3b5a9a !important;}
.fa-google-plus{ color:#cb3d2f !important;} 
.fa-pinterest-p{ color:#d0202a !important;}
.fa-rss{ color:#fca100 !important;}
.logo_inside{ background:url(../images/logo.png) no-repeat;    height: 53px;    width: 255px;}
.affix-top .logo_inside{ background:url(../images/logo_w.png) no-repeat;    height: 53px;    width: 255px;}
.carousel-indicators{ z-index:10;}
/*--------------------------04-04 --------------------------------*/


.new_section{ background:url(../images/new_section_bg.jpg) no-repeat; background-attachment:fixed;   }
.section_inner_text{ background: rgba(13, 39, 96, 0.5); margin:20% auto; border-radius:30px; border:2px solid #FFF;}
.section_inner_text p{color: #FFF;    padding: 30px;    font-size: 18px;}

.section_inner_text_two{background: rgba(255, 255, 255, 0.8); width:100%; margin:20% auto; border-radius:30px; border:2px solid #000; padding:15px;}
.section_inner_text_two h3{ text-align:center; font-weight:bold; margin-bottom:25px;}
.section_inner_text_two p{ padding: 30px;    font-size: 18px;}


.about_us_section{background:url(../images/about_us_bg.jpg) no-repeat; background-attachment:fixed; background-repeat: no-repeat;    background-position: center center;    background-size: cover; padding:10%;}

.about_us_section h3 {font-size: 30px;    color: #5b5b5b;    margin-top: 0px;}
.about_us_section p {    color: #5b5b5b;    font-size: 17px;    line-height: 24px;}
.section_inner_text_two li{     width:30% !important;    margin:5% 1.4%;    min-height:180px !important; border-radius:20px; display:inline-table;}
.section_inner_text_two li img{ max-width:100%;}
.section_inner_text_two h2{ text-align:left; font-weight:bold; font-size:24px; }
.section_inner_text_two p{ text-align: left;    font-size: 15px;    margin: 0px auto;    padding: 0px;    color: #000;}

.our_it_needs{background:url(../images/our_it_needs.png) no-repeat; background-attachment:fixed; background-repeat: no-repeat;    background-position: center center;    background-size: cover; padding:10%;}
.our_it_needs{}
.our_it_needs_inn{ background: rgba(13, 39, 96, 0.5); padding:30px;color: #fff;}
.our_it_needs_inn h3{ text-align: center; color: #fff; font-weight: bold; font-size: 28px;    margin-bottom: 25px;    line-height: 31px;}
.our_it_needs_inn center img{ width:70%; text-align:center;}
.our_it_needs_inn h2{color:#FFF; font-size:22px;} 
.our_it_needs_inn p{color:#FFF; min-height:185px;} 
.white_bg{background-color: rgba(255, 255, 255, .8);    margin: 10% 0;    padding: 20px;}
.white_bg .btn-info{ background:#0095E6;}
.white_bg .btn{ font-size:18px;}